Subject: Re: food combining

From: [email-masked] (L. Amber O'Hearn)
Date: Sun, 29 Jan 1995 01:49:11 GMT

The most wonderful book I have read about food combining (and
nutrition for that matter) is Harvey and Marilyn Diamond's Fit For Life.

The food combining discussed is not for protein completion. Even the
author of Diet For a Small Planet, who started the controversy about 
complete proteins, now has stated that she over-estimated its importance
because proteins may be stored in the body incomplete for many days.

This book details information first discovered by Ivan Pavlov about combining
proteins with starches (this causes food to rot in the stomach) and the 
fermenting effects of eating fruit in combination with any other foods.

Everyone should read this book!

Amber